html.contentliving2018 body{
 margin-top: -75px;
}

/*
 * Typography
 */

.page-title {
  font-size: 2.8em; /* 42px */
}

/*
 * Interface Elements
 */

/*
 ** Card Grid
 */

.card-grid {
  padding-left: 3.125%;
  padding-right: 3.125%;
}

/* Declared again for the benefit of IE8 */
.card-grid > ul {
  margin-left: -3.33%;
  margin-bottom: -3.33%;
}

.card-grid .card {
  margin-left: 3.33%;
  margin-bottom: 3.33%;
}

.card {
  width: 30%;
}

/*
 * Layout
 */

/*
 ** Wrap
 */

.wrap {
  padding-left: 3.125%;
  padding-right: 3.125%;
}

/*
 ** Header
 */

.header .contact {
  margin-top: 0;
  margin-left: 0;
}

.header .contact .call.button {
  display: none;
}

.header .contact .phone-numbers,
.header .contact .instagram,
.header .contact .facebook,
.header .contact .youtube {
  display: inline-block;
  vertical-align: top;
}

.header .contact .phone-numbers {
  margin-bottom: 0;
}

.header .contact .instagram,
.header .contact .facebook,
.header .contact .youtube {
  width: 24px;
  height: 24px;
  overflow: hidden;
  text-indent: -9999em;
  background-repeat: no-repeat;
}

.header .contact .facebook {
  background-image: url(../images/facebook-icon.png);
  margin-left: 20px;
}

.header .contact .youtube {
  background-image: url(../images/youtube-icon.png);
  margin-left: 5px;
}

.header .contact .instagram {
  background-image: url(../images/instagram-icon.png);
  margin-left: 5px;
}

@media all and (min-width: 0) {

  .header .contact .facebook {
    background-image: url(../images/facebook-icon.svg);
  }

  .header .contact .youtube {
    background-image: url(../images/youtube-icon.svg);
  }

  .header .contact .instagram {
    background-image: url(../images/instagram-icon.svg);
  }

}

.header .contact .facebook:hover,
.header .contact .facebook:focus,
.header .contact .instagram:hover,
.header .contact .instagram:focus,
.header .contact .youtube:hover,
.header .contact .youtube:focus {
  background-position: 0 -24px;
}

/*
 *** Main Navigation - CSS Based
 */

.header .nav {
  clear: right;
  width: 100%;
  font-size: 0.8em;
}

.header .nav .menu-trigger {
  display: none;
}

.header .nav > .menu {
  visibility: visible;
  opacity: 1;
  position: relative;
  z-index: 1;
  padding: 0;
  margin-top: 0;
  background: transparent;
  -webkit-border-radius: 0;
          border-radius: 0;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  border: none;
  text-align: right;
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

.header .nav > .menu:before {
  display: none;
}
/*
.header .nav > .menu > li {
 display: inline-block;
  margin-left: 15.9px;
  margin-bottom: 10px;
}
*/
.header .nav > .menu > li:first-child {
  margin-left: 0;
}

.header .nav > .menu > li > a {
  font-family: 'AvenirNextLTW01-Medium', Helvetica, Arial, sans-serif;
  padding: 0;
}

.header .nav > .menu > li > .active {
  border-bottom: 1px solid;
}

.header .contact{
  padding-top: 5px;
}

/*
 **** 1st level dropdown
 */

.header .nav > .menu > .menu-item-has-children {
  position: relative;
}

.header .nav > .menu > .menu-item-has-children > .menu {
  display: block;
  visibility: hidden;
  opacity: 0;
  top: 100%;
  z-index: 99;
  padding: 0;
  background: rgb(163, 145, 96);
  border: 0 none;
  text-align: right;
  -webkit-transition: opacity 0.1s ease-in-out;
     -moz-transition: opacity 0.1s ease-in-out;
      -ms-transition: opacity 0.1s ease-in-out;
       -o-transition: opacity 0.1s ease-in-out;
          transition: opacity 0.1s ease-in-out;

  position: fixed;
  left: 0;
  right: 0;
  top: 85px;
  padding: 0 3%;
}

.logoblock:before {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: 0px;
  left: 0;
  right:0;
}
.contact:after,
.botalign:after{
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: 0px;
  left: 0;
  right:0;
  background: rgb(163, 145, 96);
}

.header .logoblock:after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  background: rgb(163, 145, 96);
  z-index: 10;
}



.contact:after {
  /*
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: 0px;
  left: 0;
  right:0;
  background: rgb(67, 85, 98);
  */
}

.header .nav > .menu > .menu-item-has-children > .menu {
  -o-transition:.25s;
  -ms-transition:.25s;
  -moz-transition:.25s;
  -webkit-transition:.25s;
  transition:.25s;
}

.header .nav > .menu > .menu-item-has-children:hover > .menu,
.header .nav > .menu > .menu-item-has-children:focus > .menu {
  visibility: visible;
  opacity: 1;
}

#menu-header_menu>li>a{
  height: 82px;
}

/*
 **** 2nd level dropdown
 */

.header .nav > .menu > .menu-item-has-children > .menu .menu {
  background: #edf0f2;
  border-top: 1px solid #dcdee0;
  border-bottom: 1px solid #dcdee0;
}
.menu-item-has-children > .menu li {
  min-width: 0;
  padding: 20px;
  flex: 1;
  margin: 1vw;
  padding: 0;
  background-color:#FFF;
  overflow: hidden;
  border-radius: 1em;
}
.menu .menu-item .menuimage{
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  width: 100%;
  height: 0;
  padding-bottom: 70%;
  display: block;
  background-size: cover;
  background-position: 50% 50%;
  padding-left: 0;;
  margin: 0;
}
.menu .menu-item .titleblock{
  color: rgb(255, 255, 255);
  background-color: rgba(61, 88, 102, 0.59);
  text-align: center;
  width: 83%;
  border-radius: 1em;
  padding: 0.5em;
  margin: 0 auto;
  font-size: 18px;
  top: 5.5vh;
  position: relative;
  text-shadow: 1px 1px 5px rgb(14, 40, 53);

	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.menu .menu-item a:hover .titleblock{
  top:-100%;
  font-size: 0;
  width: 100%;
  border-radius: 0;
  padding: 10px;
  background-color: rgba(61, 88, 102, 0.59);
}
.menu-item a:hover .titleblock span{
  font-size: 15px;
}
.menu-item .titleblock span{
    font-weight: bold;
    display: block;
    font-size:1.1em;
    text-transform: uppercase;
}
.menu .menu-item .description{
  display: block;
  clear: both;
  padding: 0.5em 1em;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 100%;
  background: rgba(255, 255, 255,0.8);
  opacity: 0;
  font-size: inherit;
  color: rgb(14, 40, 53);
  margin-left: 0;

	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.menu-item a:hover .description{
  top:auto;
  opacity: 1;
}
/*
 *** Main Navigation - JS Based
 */

.js-enabled .header .nav:hover > .menu,
.js-enabled .header .nav:focus > .menu {
  visibility: visible;
  opacity: 1;
}

.js-enabled .header .nav > .menu > .menu-item-has-children:hover > .menu,
.js-enabled .header .nav > .menu > .menu-item-has-children:focus > .menu {
  visibility: hidden;
  opacity: 0;
}

.js-enabled .header .nav > .menu > .menu-item-has-children:hover > .menu,
.js-enabled .header .nav > .menu > .menu-item-has-children.open > .menu {
  visibility: visible;
  opacity: 1;
}

/*
 ** Footer
 */

.footer:after {
  content: "";
  display: table;
  clear: both;
}

.footer .colophon .registration-no,
.footer .colophon .copyright {
  margin-bottom: 10px;
}

.footer .colophon .registration-no,
.footer .colophon .copyright,
.footer .colophon .thecut {
  text-align: right;
}

.footer .nav {
  padding: 0;
  margin-bottom: 0;
}

.footer .footer-navigation {
  width: 100%;
}

.footer .footer-navigation .social-links {
  display: none;
}


.footer .nav .menu,
.footer .subnav .menu {
  text-align: right;
}

.footer .nav > .menu > .menu-item-has-children > .menu {
  right: 0;
  text-align: right;
}

.footer .colophon .thecut span:after {
  opacity: 1;
}

/*
 * Homepage
 */

/*
 ** Slider
 */


/* Repeated for IE8 */
.homepage .slider.flexslider li .slide-heading {
  font-size: 5.067em; /* 76px */
}

            .homepage .slider.flexslider li:first-child .slide-heading,
.js-enabled .homepage .slider.flexslider li:first-child .slide-heading {
  margin-top: 14%;
}

.homepage .slider.flexslider li .image {
  width: 110%;
  margin-left: 0;
}

.homepage .slider.flexslider .slide-nav .complete-entertainer > a {
  font-size: 1.067em; /* 16px */
}

.homepage .slider.flexslider .slide-nav .complete-entertainer > a > span {
  font-size: 0.667em; /*10/16*/
}

/*
 ** Homepage CTA's
 */

.cta-container {
  display: block !important;
  margin: 0 auto;
}

.cta-container:after {
  content: "";
  display: table;
  clear: left;
}

.cta-container > div {
  float: left;
  padding-left: 3.125%;
  padding-right: 3.125%;
}

.cta-container .promotions,
.cta-container .display-homes-cta {
  border-bottom: none;
}

.cta-container .promotions,
.cta-container .contact-cta {
  width: 27.34%;
  padding-bottom: 10px;
}

.cta-container .display-homes-cta {
  position: relative;
}

.cta-container .display-homes-cta:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: -1px;
  z-index: 1;
  width: 101%;
  height: 80px;
  background-image: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
}

.cta-container .display-homes-cta .button {
  position: relative;
  z-index: 2;
}

.cta-container .contact-cta {
  border-left: none;
}

.cta-container .wrap {
  padding: 0;
}


/*
 ** Find a Home Design
 */
/*
.find-home-design {
  padding-bottom: 0;
}
*/
/*.find-home-design .wrap {
  overflow: hidden;
  background: url(../images/find-home-illus.png) no-repeat;
}*/

.find-home-design .wrap {
  position: relative;
}

.find-home-design .wrap:before {
  position: absolute;
  top: -20px;
  left: 3.125%;
  height: 190px;
  width: 21.09%;
  max-width: 260px;
  margin-right: 0;
}

.find-home-design .content {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 45.3125%;
  margin-left: 27.34%;
  margin-bottom: 0;
  padding-left: 3.125%;
  padding-right: 3.125%;

}

.find-home-design .content .heading {
  margin-bottom: 15px;
}

.find-home-design .button {
  margin-top: 32px;
  margin-left: 3.125%;
}


/*
 ** Homepage Content Section
 */

.homepage-content {
  padding-top: 40px;
}

.homepage-content .wrap:after {
  content: "";
  display: table;
  clear: left;
}

.homepage-content .about,
.homepage-content .sidebar {
  float: left;
}

.homepage-content .about {
  width: 72.65%;
  border-bottom: none;
  padding-top: 0;
  padding-bottom: 0;
}

.homepage-content .about .content {
 /* width: 53.76%; */
  margin-bottom: 0;
}

.homepage-content .about .certification {
  width: 29.03%;
}

.homepage-content .about > div {
  padding-left: 4.3%;
  padding-right: 4.3%;
}

.homepage-content .about .certification li {
  text-align: right;
}

.homepage-content .sidebar {
  padding-top: 66px;
  padding-left: 3.125%;
  width: 24.225%;
}

/*
 * Display Homes
 */

.display-homes .std-content p  {
  max-width: 720px;
}

/*
 * Home and Land List
 */

.home-land-list .std-content p {
  max-width: 720px;
}

/*
 ** Page Detail
 */

.page-detail .page-content .main {
  max-width: 580px;
}

.page-detail .page-content .aside {
  max-width: 270px;
}


.page-detail .video:before {
  width: 75px;
  height: 75px;
  margin-top: -37px;
  margin-left: -37px;
}

.page-detail .video:active:before {
  margin-top: -36px;
}

/*
 * Home Designs
 */
 /*
.home-designs .std-content p  {
 max-width: 720px;
}
 */
/*
 ** Range Masthead
 */

/*.home-designs .range-masthead {
  margin-top: -30px;
}*/


/*
 *** Design Ranges
 */

.home-designs .design-ranges {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px;
}

.home-designs .design-ranges:before,
.home-designs .design-ranges:after {
  display: none;
}

.home-designs .design-ranges > ul {
  white-space: normal;
}

.home-designs .design-ranges > ul > li:first-child {
  margin-left: 0;
}

.home-designs .design-ranges > ul > li:last-child {
  margin-right: 0;
}


/*
 *** Range Info
 */

.home-designs .range-info {
  padding-bottom: 30px;
}

.home-designs .range-info:after {
  content: "";
  display: table;
  clear: both;
}

.home-designs .range-info .range-name,
.home-designs .range-info .about-range {
  float: left;
}

.home-designs .range-info .range-name {
  width: 30.443%;
  margin-right: 4.335%;
  font-size: 2.4em; /* 36px */
  line-height: 1.1;
}


/*
 ** Banner
 */

.home-designs .banner {
  margin-bottom: 25px;
}


/*
 ** Card Grid
 */

.js-enabled .home-designs .list-filters:after {
  content: "";
  display: table;
  clear: both;
}

.js-enabled .home-designs .triggers.mobile {
  display: none;
}

.js-enabled .home-designs .triggers.desktop {
  display: block;
  float: left;
  padding-left: 20px;
  border-left: 1px solid #E1E8ED;
}

.js-enabled .home-designs .triggers.desktop .plan-trigger {
  width: auto;
  height: 53px;
  margin-left: 0;
  padding: 12px 15px;
  background: #f0f1f2;
  background-image: -webkit-linear-gradient(#fff, #f0f1f2);
  background-image:    -moz-linear-gradient(#fff, #f0f1f2);
  background-image:         linear-gradient(#fff, #f0f1f2);
  font-family:'AvenirNextLTW01-Medium', Helvetica, Arial, sans-serif;
  text-align: left;
  line-height: 26px;
  border: 1px solid #aab0b3;
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.js-enabled .home-designs .triggers.desktop .plan-trigger:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -2px;
  width: 26px;
  height: 26px;
  margin-right: 10px;
  background: url(images/plans-trigger-icon.png) no-repeat;
}

.js-enabled .home-designs .triggers.desktop .plan-trigger.on {
  color: #fff;
  background: rgb(163, 145, 96);
  background-image: -webkit-linear-gradient(rgb(164, 146, 97), rgb(136, 120, 76));
  background-image: linear-gradient(rgb(208, 186, 126), rgb(163, 145, 96));
  border-color: rgb(136, 120, 77);
}

.js-enabled .home-designs .triggers.desktop .plan-trigger.on:before {
  background: url(images/plans-trigger-icon-on.png) no-repeat;
}

@media all and (min-width: 0) {
  .js-enabled .home-designs .triggers.desktop .plan-trigger:before {
    background-image: url(../images/plans-trigger-icon.svg);
  }

  .js-enabled .home-designs .triggers.desktop .plan-trigger.on:before {
    background-image: url(../images/plans-trigger-icon-on.svg);
  }
}

.js-enabled .home-designs .filter-list {
  display: block;
  float: left;
}

.home-designs .filter-list > li {
  margin-top: 0;
}

.js-enabled .home-designs .filter-list .js-block-width,
.js-enabled .home-designs .filter-list .js-price,
.js-enabled .home-designs .filter-list .js-bedrooms {
  width: 210px;
  margin-right: 40px;
}

.js-enabled .home-designs .filter-list .actions{
  width:100px;
}
.js-enabled .home-designs .filter-list .actions input[type="submit"] {
    width: 100%;
    height: 53px;
    margin-top: -15px;
}
.js-enabled .home-designs .filter-list .region {
  margin-right: 30px;
}

.js-enabled .home-designs .filter-list .js-block-width {
  clear: none;
}


.home-designs .filter-list .region {
  width: auto;
}

.home-designs .filter-list .min-block-width {
  clear: none;
}

.js-enabled .home-designs .filter-list .value {
  font-size: 1em; /* 15px */
}



/*
 * Home Detail
 */

/*
 ** Hero Slider
 */

.js-enabled .home-detail .hero-gallery .home-name {
  margin-top: -56px;
  font-size: 7.467em; /* 112px */
  letter-spacing: -6px;
}

.home-detail .hero-gallery {
  overflow: hidden;
}

.home-detail .hero-gallery .slider {
  background: transparent;
}

/* Display in a 3x3 list if js disabled */
.home-detail .hero-gallery .slider li,
.home-detail .hero-gallery .slider li:nth-child(2n+1) {
  width: 32.5%;
  margin-right: 1.25%;
}

.home-detail .hero-gallery .slider li:first-child {
  width: 100%;
}

.home-detail .hero-gallery .slider li:nth-child(3n+1) {
  margin-right: 0;
}

/* Override if js-enabled */
.js-enabled .home-detail .hero-gallery .slider li {
  width: 100%;
  margin-right: 0;
  min-height: 80vh;
}
.js-enabled .home-detail .hero-gallery .slider li img {
  visibility: hidden;
}

.js-enabled .home-detail .hero-gallery .slide-navigation {
  display: none;
  position: absolute;
  bottom: -90px;
  width: 880px;
  left: 50%;
  z-index: 2;
  margin-left: -440px;
  background: #fff;
  border-bottom: 0;
  -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
     -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
          box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  opacity: 0;
  -webkit-transition: -webkit-transform 0.4s ease-out, opacity 0.2s ease-out;
     -moz-transition:    -moz-transform 0.4s ease-out, opacity 0.2s ease-out;
      -ms-transition:     -ms-transform 0.4s ease-out, opacity 0.2s ease-out;
       -o-transition:      -o-transform 0.4s ease-out, opacity 0.2s ease-out;
          transition:         transform 0.4s ease-out, opacity 0.2s ease-out;
  -webkit-transform: rotateX(90deg);
     -moz-transform: rotateX(90deg);
      -ms-transform: rotateX(90deg);
       -o-transform: rotateX(90deg);
          transform: rotateX(90deg);
}

.js-enabled .home-detail .hero-gallery:hover .slide-navigation {
  opacity: 1;
  cursor: pointer;
  -webkit-transform: translate(0, -130px);
     -moz-transform: translate(0, -130px);
      -ms-transform: translate(0, -130px);
       -o-transform: translate(0, -130px);
          transform: translate(0, -130px);
}

.js-enabled .home-detail .hero-gallery:after {
  display: none;
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 180px;
  background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.8));
  background-image:    -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.8));
  background-image:         linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.8));
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
     -moz-transition: opacity 0.3s ease-out;
      -ms-transition: opacity 0.3s ease-out;
       -o-transition: opacity 0.3s ease-out;
          transition: opacity 0.3s ease-out;
}
.js-enabled .home-detail .hero-gallery:hover:after {
  opacity: 1;
}

.js-enabled .home-detail .hero-gallery.no-slider:after {
  content: none;
}

/* '.slide-navigation' width override based on # of slides */
.home-detail .hero-gallery .slide-navigation.slides-2 {
  width: 548px;
  margin-left: -269px;
}

.home-detail .hero-gallery .slide-navigation.slides-3 {
  width: 662px;
  margin-left: -326px;
}

.home-detail .hero-gallery .slide-navigation.slides-4 {
  width: 766px;
  margin-left: -383px;
}

.home-detail .hero-gallery .slide-navigation .flex-direction-nav li a {
  padding: 18px 20px;
  font-size: 0.933em; /* 14px */
}


/*
 ** Home Detail Content
 */

.home-detail .overview {
  padding-top: 10px;
}

.home-detail .overview .specs > li:first-child {
  margin-left: 0;
}

.home-detail .overview.has-video .video-container {
  width: 20%;
  margin-right: 3%;
}

.home-detail.left-bar .overview .specs,
.home-detail.left-bar .overview .summary{
    width: 50%;
    margin-left: 25%;
}

.home-detail .overview .specs {
  width: 75%;
}
 .home-detail.left-bar .mediaoverview.has-video .specs,
 .home-detail.left-bar .mediaoverview.has-video .summary {
   width:48%;
   margin-right:0px;
   margin-left:26%;
 }
/* Give spec-list a bit of extra width to prevent
 * it from breaking in to new-line */
 .home-detail .mediaoverview.has-video .video-container {
   float:right;
 }
.home-detail .overview.has-video .specs {
  width: 51.66%;
  margin-right: 22.5%;
}

.home-detail .overview .specs > li {
  width: 25%;
  text-align: left;
}

.home-detail .mediaoverview.has-video .specs > li {
  width: auto;
  margin-left: 20px;
}

.home-detail .mediaoverview.has-video .specs .spec-heading {
  font-size: 0.733em;
}

.home-detail .overview .specs .value,
.home-detail .mediaoverview.has-video .specs .value {
  font-size: 2.667em;
}

/* Increase spec value font-size at 1200px */
@media screen and (min-width: 1200px) {
  .home-detail .overview .specs .value,
  .home-detail .mediaoverview.has-video .specs .value {
    font-size: 2.33em;
  }
}

.home-detail .mediaoverview.has-video .summary {
  width: 48.33%;
  margin-right: 25.83%;
}

.home-detail .main-content {
  max-width: 1280px;
  padding-left: 3.125%;
  padding-right: 3.125%;
  margin: 0 auto;
}

.home-detail .main-content:after {
  content: "";
  display: table;
  clear: both;
}
.home-detail .overview .specs .value, .home-detail .mediaoverview.has-video .specs .value{
 /* background-color: rgba(255, 255, 255, 0.14);
  border-radius: 10px;
  padding: 0.15em 0.2em; */
}

/*
 ** Details Section
 */

.home-detail .details {
  float: left;
  width: 74.16%;
}
.home-detail.left-bar .details {
    float: left;
    width: 45%;
    margin-left: 2.75%;
}
.home-detail.left-bar .details .specifications {
  width:100% !important;
}
.home-detail .details.wrap {
  padding: 0;
}

.home-detail .details:after {
  content: "";
  display: table;
  clear: both;
}

.home-detail .details .sidebar {
  float: left;
  width: 30.337%;
  margin-right: 4.494%;
}
.home-detail.left-bar .details .sidebar {
  float: right;
    width: 29%;
    margin-right: 0;
    margin-left: 5%;
}
.home-detail .details .promotions .promotions-list,
.home-detail .details .display-home-list {
  margin-left: 0;
}

.home-detail .details .promotions .promotions-list li,
.home-detail .details .display-home-list .location {
  float: none;
  width: 100%;
  margin-top: 25px;
  margin-bottom: 0;
  margin-left: 0;
}

.home-detail .details .document-downloads {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 16px 20px 20px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  border-left: 1px solid #e1e8ed;
  border-right: 1px solid #e1e8ed;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
          box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.home-detail .details .document-downloads .floorplans .floorplan-preview {
  margin-bottom: 10px;
}

.home-detail .details .document-downloads .call-to-action .document-preview {
  margin-bottom: 10px;
}

.home-detail .details .document-downloads .section-heading {
  width: 100%;
}

.home-detail .details .elevations,
.home-detail .details .specifications,
.home-detail .details .related-homes,
.home-detail .details .disclaimer {
  float: right;
  width: 65.169%;
}

.home-detail.left-bar .details .elevations,
.home-detail.left-bar .details .specifications,
.home-detail.left-bar .details .related-homes,
.home-detail.left-bar .details .disclaimer {
  float: left;
  width: 65.169%;
}

.home-detail .aside {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  float: right;
  width: 22.5%;
  margin-top: -150px;
  padding: 20px 20px 20px;
  background-color: #fff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  border: 1px solid #e1e8ed;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
          box-shadow: 0 1px 3px rgba(0,0,0,0.1);
  margin:0px;
}

.home-detail .details .related-homes {
  margin-bottom: 40px;
}

.home-detail .aside .price,
.home-detail .aside .contact,
.home-detail .aside .enquiry-form {
  float: none;
  width: 100%;
}

.home-detail .document-downloads .document-preview{
  float:left;
}
.home-detail .document-downloads .section-heading{
  display: inline;
}


.home-detail .aside .price {
  margin-right: 0;
}

.js-enabled .home-detail .aside .price .price-nav {
  display: block;
  margin-bottom: 10px;
}

.js-enabled .home-detail .aside .price .price-nav > a {
  display: inline-block;
  margin-left: 10px;
  font-family:'AvenirNextLTW01-Medium', Helvetica, Arial, sans-serif;
  font-size: 0.8em; /* 12px */
  color: #7a8e99;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.js-enabled .home-detail .aside .price .price-nav > a:first-child {
  margin-left: 0;
}

.js-enabled .home-detail .aside .price .price-nav > a.active {
  border-bottom: 1px solid;
  font-size: 0.933em; /* 14px */
  color: rgb(67, 85, 98);
}

.js-enabled .home-detail .aside .price .price-list > li {
  margin-top: 0;
}

.js-enabled .home-detail .aside .price .price-list > li.hidden {
  display: none;
}

.js-enabled .home-detail .aside .price .price-list .region {
  display: none;
}

/* Increase price font-size at 1200px */
@media screen and (min-width: 1200px) {
  .home-detail .aside .price .amount {
    font-size: 3.33em;
  }
}

.home-detail .aside .contact {
  margin-bottom: 60px;
}

.home-detail .aside .enquiry-form {
  margin-top: 0;
}

.home-detail .aside .enquiry-form form {
  margin-bottom: 0;
}

.home-detail .aside .enquiry-form form li {
  margin-left: 0;
}

.home-detail .aside .enquiry-form form .name,
.home-detail .aside .enquiry-form form .email,
.home-detail .aside .enquiry-form form .phone,
.home-detail .aside .enquiry-form form .location {
  width: 100%;
  margin-right: 0;
}

.home-detail .match-with-land.mobile {
  display: none;
}

.home-detail .match-with-land.desktop {
  display: block;
}

.home-detail .match-with-land {
  float: right;
  width: 22.5%;
  border: 1px solid #E1E8ED;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.home-detail .match-with-land > a {
  display: block;
  padding: 15px;
}

/*
 * Land Detail
 */

/*
 ** Land Detail > Overview
 */

.land-detail .overview {
  padding-top: 10px;
}

.land-detail .overview .specs {
  width: 74.16%;
}

.land-detail .overview .specs .lot-name {
  font-size: 2.8em; /* 42px */
  margin-bottom: 10px;
}

.land-detail .overview .specs .location {
  font-size: 1.2em; /* 18px */
}

.land-detail .overview .specs .value {
  font-size: 2.8em; /* 42px */
  margin-bottom: 10px;
}

/*
 ** Land Detail > Main Content
 */

.land-detail .main-content {
  max-width: 1280px;
  padding-left: 3.125%;
  padding-right: 3.125%;
  margin: 0 auto;
}

.land-detail .main-content:after {
  content: "";
  display: table;
  clear: both;
}


/*
 ** Land Detail > Main Content > Aside
 */

.land-detail .aside {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  float: right;
  width: 22.5%;
  margin-top: -150px;
  padding: 20px 20px 20px;
  background-color: #fff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  border: 1px solid #e1e8ed;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
          box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.land-detail .aside .price,
.land-detail .aside .contact,
.land-detail .aside .enquiry-form {
  float: none;
  width: 100%;
}

.land-detail .aside .price {
  margin-right: 0;
}

/* Increase price font-size at 1200px */
/*@media screen and (min-width: 1200px) {
  .land-detail .aside .price .amount {
    font-size: 3.33em;
  }
}*/

/*.land-detail .aside .contact {
  margin-bottom: 60px;
}
*/
.land-detail .aside .enquiry-form {
  margin-top: 0;
}

.land-detail .aside .enquiry-form form {
  margin-bottom: 0;
}

.land-detail .aside .enquiry-form form li {
  margin-left: 0;
}

.land-detail .aside .enquiry-form form .name,
.land-detail .aside .enquiry-form form .email,
.land-detail .aside .enquiry-form form .phone,
.land-detail .aside .enquiry-form form .location {
  width: 100%;
  margin-right: 0;
}


/*
 ** Land Detail > Main Content > Details
 */

.land-detail .details {
  float: left;
  width: 74.16%;
}

.land-detail .details.wrap {
  padding: 0;
}

.land-detail .details:after {
  content: "";
  display: table;
  clear: both;
}

.land-detail .details .sidebar {
  float: left;
  width: 30.337%;
  margin-right: 4.494%;
}

.land-detail .details .specifications {
  float: right;
  width: 65.169%;
}

.land-detail .details .document-downloads {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 16px 20px 20px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  border-left: 1px solid #e1e8ed;
  border-right: 1px solid #e1e8ed;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
          box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.land-detail .details .document-downloads .floorplans .floorplan-preview {
  margin-bottom: 10px;
}

.land-detail .details .document-downloads .call-to-action .document-preview {
  margin-bottom: 10px;
}

.land-detail .details .document-downloads .section-heading {
  width: 100%;
}

/*
 ** Land Detail > Main Content > Suggested Home/Other Homes
 */

.land-detail .other-homes,
.land-detail .suggested-home,
.land-detail .disclaimer {
  float: right;
  width: 65.169%;
}

.land-detail .other-homes,
.land-detail .suggested-home {
  margin-bottom: 40px;
}

.land-detail .suggested-home .card {
  margin-right: 20px;
}

.land-detail .suggested-home .summary {
  display: block;
  width: 100%;
}

.land-detail .other-homes .home-cards .card {
  margin-right: 15px;
}


/*
 * Walkthroughs
 */

/* Repeated for IE8 */
.walkthroughs .video-stage .wrap {
  max-width: 760px;
  margin: 0 auto;
  padding-right: 0;
  padding-left: 0;
}

.walkthroughs .video-stage .summary {
  width: 540px;
  margin-right: 60px;
}
/* End ^^ */

.walkthroughs .all-walkthroughs .video-list {
  max-width: 920px;
  margin: 0 auto;
  text-align: center;
}

.walkthroughs .all-walkthroughs .video-list > li {
  width: 22.826%;
  margin-left: 2.899%;
  margin-bottom: 30px;
}

.walkthroughs .all-walkthroughs .video-list > li:nth-child(4n+1) {
  margin-left: 0;
}


/*
 * Contact Page
 */

.contact:after {
  content: "";
  display: table;
  clear: left;
}

.contact-list,
.contact-form {
  float: left;
}

.contact-list {
  width: 65.221%;
  margin-right: 4.335%;
}

.contact-form {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 30.443%;
}
